Description

I am trying to install the "curl" package in the RStudio d4science plateform. The installation does not work because the libcurl library

is not installed on the server. 

I get the following error: 

------------------------ ANTICONF ERROR ---------------------------

Configuration failed because libcurl was not found. Try installing:

deb: libcurl4-openssl-dev (Debian, Ubuntu, etc)

rpm: libcurl-devel (Fedora, CentOS, RHEL)

csw: libcurl_dev (Solaris) If libcurl is already installed, check that 'pkg-config' is in your PATH and PKG_CONFIG_PATH

contains a libcurl.pc file. If pkg-config is unavailable you can set INCLUDE_DIR and LIB_DIR manually via: R CMD INSTALL

--configure-vars='INCLUDE_DIR=... LIB_DIR=...'

Would it be possible to install the libcurl package?

History

#1 - Jan 28, 2016 12:02 PM - Paul Taconet

- Subject changed from Error when trying to install the devtools package in RStudio to Error when trying to install the curl package in RStudio

#2 - Jan 28, 2016 12:10 PM - Roberto Cirillo

- Assignee changed from Paul Taconet to _InfraScience Systems Engineer

#3 - Jan 29, 2016 10:20 AM - Roberto Cirillo

- Status changed from New to In Progress

The libcurl package has been installed. Could you retry, please?

#4 - Jan 29, 2016 10:35 AM - Paul Taconet

It is now working.

Thank you

#5 - Jan 29, 2016 02:08 PM - Roberto Cirillo

- Status changed from In Progress to Closed

- % Done changed from 0 to 100
